none
System.Web.Extensions 3.6.0 RRS feed

  • Pergunta

  •  

    Estou trabalhando com o framework 3.5, e estou tentando realizar as devidas atualizações em um novo servidor com o Windows 2000 Server para que funcione a aplicação.

     

    O problema é que toda vez que vou tentar executar a aplicação aparece o erro dizendo:

     

    Não foi possível carregar o arquivo ou assembly 'System.Web.Extensions, Version=3.6.0.0.....

     

    Verifiquei na internet e estava lá que era necessário instalar o service pack 1 do framework 3.5, porém no Windows 2000 Server eu só consigo instalar o compact framework do 3.5, não consigo instalar o SDK com o SP1. Tentei por várias vezes atualizar através do windows update, mas não consigo.

     

    Alguém sabe de algo em relação a isso?

     

    []'s

    quarta-feira, 29 de outubro de 2008 12:30

Todas as Respostas